pip install Django sur python3.6

Si je lance pip install Django - je obtenir

Exigence déjà satisfait: Django dans
/usr/local/lib/python2.7/dist-packages

Je voudrais utiliser python3.6 à la place (qui est déjà installé dans /usr/bin/python3.6). Quelle est la bonne pip syntaxe suivante pour installer la dernière version de Django python 3.6?

OriginalL'auteur davideghz | 2017-01-11

Leave a Reply

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *